[Bug 271392] Re: Unable to install flashplugin-nonfree -- libxcb-render-util.so.0 not found

doorknob60 doorknob60 at gmail.com
Thu Sep 18 00:36:46 UTC 2008


Hope it gets fixed soon, because ever since I updated earlier today (it
dragged in a new ia32-libs), I'm unable to use Skype, Firefox 32 Bit,
Flash, Prism (32 bit) and Unreal Tournament....glad it's already been
reported and being worked on :)

-- 
Unable to install flashplugin-nonfree -- libxcb-render-util.so.0 not found
https://bugs.launchpad.net/bugs/271392
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list